### Function

# Gtk.BitsetIter.init_at

#### Declaration [src]

    gboolean
    gtk_bitset_iter_init_at (
      GtkBitsetIter* iter,
      const GtkBitset* set,
      guint target,
      guint* value
    )

#### Description [src]

Initializes `iter` to point to `target`.

If `target` is not found, finds the next value after it. If no value >= `target` exists in `set`, this function returns `FALSE`.

#### Parameters

`iter` | `GtkBitsetIter`
| a pointer to an uninitialized `GtkBitsetIter`
| Direction: out
| Ownership is not transferred to the callee
`set` | `GtkBitset`
| a `GtkBitset`
| Ownership is not transferred to the callee
`target` | `guint`
| target value to start iterating at
`value` | `guint*`
| Set to the found value in `set`
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if a value was found.